msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Assets manager Premium\n"
"POT-Creation-Date: 2021-04-21 19:44+0430\n"
"PO-Revision-Date: 2021-04-21 19:45+0430\n"
"Last-Translator: \n"
"Language-Team: WwW.Samandon.CoM | وبسایـــت سمنــــــدون\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: assets-manager-premium.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: ajax/add-dns-prefetch.php:27 ajax/add-dns-prefetch.php:66
msgid "Domain added failed!"
msgstr "دامنه اضافه نشد!"

#: ajax/add-dns-prefetch.php:28
msgid "You don't have enough capability to edit this information."
msgstr "شما توانایی کافی برای ویرایش این اطلاعات را ندارید."

#: ajax/add-dns-prefetch.php:56
msgid "Domain added successfully!"
msgstr "دامنه با موفقیت اضافه شد!"

#: ajax/add-dns-prefetch.php:57
#, php-format
msgid ""
"Domain %s c has been successfully added to the dns prefetch list. You can "
"see the list of dns prefetch in the Clearfy plugin settings -> Performance -"
"> Preload"
msgstr ""
"دامنه %s c با موفقیت به لیست پیش تنظیم dns اضافه شد. لیست تنظیمات پیش فرض "
"dns را می توانید در تنظیمات افزونه کلیرفای -> عملکرد -> پیش بارگیری مشاهده "
"کنید"

#: ajax/add-dns-prefetch.php:67
msgid "An unknown error has occurred."
msgstr "یک خطای ناشناخته رخ داده است."

#: includes/class-configurate-assets.php:52
msgid ""
"In test mode, you can experiment with disabling unused scripts safely for "
"your site. The resources that you disabled will be visible only to you (the "
"administrator), and all other users will receive an unoptimized version of "
"the site, until you remove this tick"
msgstr ""
"در حالت آزمون ، می توانید با غیرفعال کردن اسکریپت های بلااستفاده برای سایت "
"خود آزمایش کنید. منابعی که غیرفعال کرده اید ، فقط برای شما (سرپرست) قابل "
"مشاهده خواهد بود ، و تمام کاربران دیگر نسخه غیرقابل استفاده از سایت را "
"دریافت می کنند ، تا زمانی که این تیک را حذف نکنید"

#: includes/class-configurate-assets.php:54
msgid "Safe mode"
msgstr "حالت ایمن"

#: includes/class-configurate-assets.php:79
msgid "Move to footer"
msgstr "انتقال به فوتر"

#: includes/class-configurate-assets.php:80
msgid ""
"This function will force a script or style from the header to the footer. "
"This can fix problems of blocking page rendering."
msgstr ""
"این عملکرد یک اسکریپت یا استایل را از هدر به پاورقی مجبور می کند. این می "
"تواند مشکلات مسدود کردن ارائه صفحه را برطرف کند."

#: includes/class-configurate-assets.php:85
msgid "Add domain to dns prefetch list"
msgstr "افزودن دامنه را به لیست پیش نصب dns"

#: includes/class-configurate-assets.php:86
msgid "Add external domain to dns prefetch list."
msgstr "افزودن دامنه خارجی را به لیست پیش نصب dns."

#. Plugin Name of the plugin/theme
msgid "Webcraftic Assets manager Premium"
msgstr "Assets manager Premium"

#. Plugin URI of the plugin/theme
msgid "https://clearfy.pro/assets-manager/"
msgstr "https://clearfy.pro/assets-manager/"

#. Description of the plugin/theme
msgid "Advanced functions for plugin Assets manager"
msgstr "توابع پیشرفته برای افزونه Assets manager"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
